API reference
GET
/meGet current user account information
Get user information for currently authenticated user.
Authorization
bearerAuth http (bearer)
Responses
200
OK
application/json
object
orgobject
object
idinteger
integer
namestring
string
providerstring
string
CustomerIdinteger
integer
externalIdstring
string
userobject
object
idinteger
integer
namestring
string
emailstring
string
externalIdstring
string
rolesobject
object
apiboolean
boolean
agentboolean
boolean
supervisorboolean
boolean
group_adminboolean
boolean
sessionobject
object
idstring
string
sidinteger
integer
namestring
string
rolesobject
object
apiboolean
boolean
agentboolean
boolean
supervisorboolean
boolean
group_adminboolean
boolean
featuresnull
null
isActiveboolean
boolean
providerstring
string
remoteIpstring
string
clientAppnull
null
createdAtstring
string
expiresAtstring
string
startedAtstring
string
updatedAtstring
string
userAgentstring
string
CustomerIdinteger
integer
lastActiveAtstring
string
ExternalUserIdinteger
integer
OrganizationIdinteger
integer
providerExternalIdstring
string
productsobject
object
liveobject
object
audioboolean
boolean
knockboolean
boolean
recordboolean
boolean
guest_videoboolean
boolean
replayobject
object
supportobject
object
recordboolean
boolean
prerequestrcboolean
boolean
prerequestadminboolean
boolean
cobrowseobject
object
recordboolean
boolean
403
Authorization Problem - either the JWT is malformed or the signature is bad, or permission is denied
application/json
object
codenumber
number
refcodenumber
number
descriptionstring
string
X-Request-Idstring
string
{
"PermissionDenied": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: Error request id: 1-62ed207a-24baa293558168e06b8402c3 [8/5/2022, 6:51:54 AM PST]",
"X-Request-Id": "1-62ed207a-24baa293558168e06b8402c3"
}
},
"MalformedJWTOrBadSignature": {
"value": {
"code": 403,
"refcode": 200403,
"description": "Authorization token is invalid: JsonWebTokenError request id: 1-62ed1a55-0265e424598b4f1b580bd784 [8/5/2022, 6:25:41 AM PST]",
"X-Request-Id": "1-62ed1a55-0265e424598b4f1b580bd784"
}
}
}